macProVideo.com
Forums
  • Student449843
    Posts: 1
    Joined: Nov 3rd, 2019
    Error during download of izotope's plugins
    During the download of izotope's plugins the installer show me this message : "There has been an error. It seems you are trying to overwrite resources that are currently in use. Please quit any application using them, and retry." I've closed all the apps and a pages but it continues to show me this when I try to install my software . i don't know what to do ... please help me Thanks Luca
    Reply
  • Joe A
    Posts: 209
    Joined: Oct 1st, 2013
    Re: Error during download of izotope's plugins
    Hi Luca - The first thing to do (if you haven't done it already) would be a full shutdown/restart—if it's just a matter of the OS mistakenly thinking that certain resources are still in use when they'e not (which seems to happen sometimes), then that would hopefully clear it out. You could also re-download the installer, just in case there's a problem there. If there are older versions of those plug-ins already on your system, you might want to try uninstalling them first with the relevant iZotope uninstaller(s), found in Library > Application Support > iZotope. If none of that works I'd contact iZotope support directly—maybe it's something they've encountered before with their installers.. You didn't mention what OS you're on (it's best to always include that information when troubleshooting, as well as naming the particular products/plug-ins you're having trouble with)—if it's a brand new one like macOS Catalina, note that per their website iZotope's products are not compatible yet with that OS. Btw, I've moved this thread to the iZotope sub-forum..
    Reply
  • Student451212
    Posts: 1
    Joined: Nov 23rd, 2019
    Re: Error during download of izotope's plugins
    Have there been any more solutions for this error message? I have followed all the recommendations. I do have the most recent ios... so that might be my problem.
    Reply
  • Joe A
    Posts: 209
    Joined: Oct 1st, 2013
    Re: Error during download of izotope's plugins
    You said you "do have the most recent ios" (I assume you mean macOS (not iOS) Catalina)—according to an updated iZotope support page, that error message is related to trying to install with Catalina: https://support.izotope.com/hc/en-us/articles/360035354414-macOS-Catalina-Compatibility They don't offer a solution (other than to not upgrade the OS yet), which would suggest they don't have one at this point—at least not officially. I did find at least one user reference to that particular error message—no mention of the OS in use, and it was in relation to installing Ozone 8, but apparently that person was told by iZotope to try turning off iCloud and doing the install, and he claims it worked, so maybe that'd be worth a try. If you still can't get it going, you may just have to wait for Catalina compatibility, unless you have a disk/partition that will let you boot into an older OS (Mojave?).. The best bet would be to call iZotope support directly, if possible—since they're actively testing/tweaking their product line for Catalina there may be more up-to-date information available any day..
    Reply
You must be logged in to post a reply
Subscribe to receive an email for each new post on this thread. Please login
Recent Threads
Recent Posts
Feedback
Course Advisor
Don't Know Where To Start?
Ask A Course Advisor
Ask Us!
Copy the link below and paste it into an email, forum, or Facebook to share this with your friends.
Make money when you share our links
Become a macProVideo.com Affiliate!
The current affiliate rate is: 50%
Classes Start Next Week!
Live 8-week Online Certification Classes for: